using Microsoft.UI.Xaml;

namespace TeamsISO.App.WinUI.Views;

public sealed partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
        Title = "TeamsISO";
    }
}
